type
D6
1/2,1/2

c
realform
1
cartan
SO12/SO(10,2)/cartan
KGB
SO12/SO(10,2)/KGB
kgborder
SO12/SO(10,2)/kgborder
block
4
SO12/SO(10,2)/SO(8,4)/block
wgraph
SO12/SO(10,2)/SO(8,4)/wgraph
wcells
SO12/SO(10,2)/SO(8,4)/wcells
kllist
SO12/SO(10,2)/SO(8,4)/kllist
blockwrite
SO12/SO(10,2)/SO(8,4)/blk.bin
klwrite
SO12/SO(10,2)/SO(8,4)/mat.bin
SO12/SO(10,2)/SO(8,4)/pol.bin
q
block
5
SO12/SO(10,2)/SO(6,6)/block
wgraph
SO12/SO(10,2)/SO(6,6)/wgraph
wcells
SO12/SO(10,2)/SO(6,6)/wcells
kllist
SO12/SO(10,2)/SO(6,6)/kllist
blockwrite
SO12/SO(10,2)/SO(6,6)/blk.bin
klwrite
SO12/SO(10,2)/SO(6,6)/mat.bin
SO12/SO(10,2)/SO(6,6)/pol.bin
q
?
qq


